@charset "UTF-8";
/* CSS Document */

body {
	background-color: #E6E6E6;
	margin: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #656565;
	font-size: 14px;
}
/* Text */

a {
	text-decoration: none;
	color: #0099c9;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #656565;
	margin-top: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #656565;
	margin-top: 0;
}
h1 {
    font-size: 48px;
}
h2 {
    font-size: 32px;
}
a img {
	border: none;
}
ul {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 20px;
}
ol {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 20px;
}
blockquote {
	margin: 0;
	padding-left: 10px;
}
li {
	padding-bottom: 10px;
}
.small_text {
	font-size: 12px;
}
.small_text_red {
	font-size: 10px;
	color: #DD0000;
	font-weight: bold;
}
.small_text_green {
	font-size: 10px;
	color: #00A800;
	font-weight: bold;
}
.style_numbers {
	font-size: 20px;
	text-align: right;
	font-weight: bold;
	margin-top: 5px;
}
.clearfloat {
	clear: both;
}
.clearfloat_right {
	clear: right;
}
.clearfloat_left {
	clear: left;
}
.form_error {
	color: #DD0000;
}
.form_pass {
	color: #00A800;
}
.alert {
	color: #F00;	
}

/* Structure */

#container {
	width:940px;
	text-align:center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/page_bkgrnd.png);
	background-repeat: repeat-y;
}
#content_wrapper {
	width: 900px;
	margin-left: 20px;
	text-align:left;
}
#content {
	width: 900px;
	padding-left: 20px;
}
#header {
	height: 220px;
	width: 900px;
}
#tag.update {
	position: relative;
	width: 210px;
	height: 220px;
	float: left;
	z-index: 10;
	background-image: url(../images/tag.png);
	background-repeat: no-repeat;
}
#tag a {
	position: relative;
	width: 210px;
	height: 220px;
	float: left;
	z-index: 10;
	background-image: url(../images/tag.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#header_element {
	height: 220px;
	width: 680px;
	float: left;
}
#tagline {
	height: 65px;
	width: 660px;
	position: relative;
	top: 76px;
	margin-left: 210px;
	background-image: url(../images/tagline.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#tagline.update {
	margin-top: 30px;
}
.slider-wrapper {
	width: 80%;
	margin: 100px auto;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	width: 860px;
	margin-left: 20px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	position: relative;
	margin-right: 20px;
	color: #7F7F7F;
	float: left;
	margin-bottom: 20px;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	height: 20px;
	color: #7F7F7F;
	position: relative;
	float: left;
	clear: right;
}
#copyright.update {
	margin-top: 60px;
}
#foot {
	background-image: url(../images/footer_bkgrnd.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 940px;
	position: relative;
	float: left;
}
#left_col {
	width: 170px;
	float: left;
}
#right_col {
	width: 670px;
	margin-left: 190px;
	padding-bottom: 40px;
	padding-right: 20px;
	position: relative;
}
.home {
	top: -140px;
}
#store_callout {
	margin-right: 20px;
	margin-left: 40px;
	width: 560px;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #7F7F7F;
	border-bottom-color: #7F7F7F;
	height: 112px;
}
#tgf_callout {
	margin-right: 20px;
	margin-left: 40px;
	width: 560px;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #7F7F7F;
	border-bottom-color: #7F7F7F;
	height: 145px;
}
#faab_store_logo {
	float: left;
	height: 112px;
	width: 150px;
	margin-right: 20px;
	display: block;
}
#tgf_logo_small {
	float: left;
	height: 125px;
	width: 355px;
	margin-right: 20px;
	display: block;
	margin-bottom: 20px;
}
#fabric_gallery {
	width: 670px;
	position: relative;
	overflow: auto;
	margin-bottom: 20px;
}
#grey_bg {
	background-color: #E5E5E5;
	padding: 20px;
	width: 630px;
	position: relative;
	overflow: auto;
	margin-bottom: 20px;
}
#grey_bg_narrow {
	background-color: #E5E5E5;
	padding: 20px;
	width: 190px;
	position: relative;
	overflow: auto;
	margin-bottom: 20px;
}
#two_col_wrapper {
	overflow: auto;
	margin-top: 20px;
}
#left_col_sml {
	width: 325px;
	float: left;
	margin-right: 20px;
	position: relative;
	margin-bottom: 20px;
}
#right_col_sml {
	width: 325px;
	float: left;
	position: relative;
}
#left_col_smaller {
	width: 305px;
	float: left;
	margin-right: 20px;
	position: relative;
	margin-top: 20px;
}
#right_col_smaller {
	width: 305px;
	float: left;
	position: relative;
	margin-top: 20px;
}
#left_col_small {
	height: 200px;
	width: 200px;
	float: left;
	margin-right: 15px;
}
#center_col_small {
	height: 200px;
	width: 200px;
	float: left;
	margin-right: 15px;
}
#right_col_small {
	height: 200px;
	width: 200px;
	float: left;
}
#left_col_smaller_install {
	width: 305px;
	float: left;
	margin-right: 20px;
	position: relative;
	margin-top: 60px;
}
#right_col_smaller_install {
	width: 305px;
	float: left;
	position: relative;
	margin-top: 60px;
}
#left_col_contact {
	width: 210px;
	float: left;
	margin-right: 20px;
}
#right_col_contact {
	width: 440px;
	float: right;
}
#image {
	margin-right: 20px;
	float: left;
}
#image_lining {
	width: 420px;
	margin-right: 20px;
	float: left;
}
#image_rod {
	width: 630px;
	margin-bottom: 20px;
	float: left;
}
.img_callouts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
#marquis_inset_1 {
	height: 230px;
	width: 230px;
	float: left;
	position: absolute;
	z-index: 10;
	top: 190px;
	right: 20px;
}
#marquis_inset_2 {
	height: 230px;
	width: 230px;
	float: left;
	position: absolute;
	z-index: 10;
	top: 120px;
	right: 400px;
}
#img_desc {
	float: left;
	width: 190px;
	margin-top: 20px;
}
#img_desc_headboards.square {
	width: 190px;
	top: 540px;
	position: absolute;
	left: 220px;
	text-align: right;
}
#img_desc_headboards.diamond {
	width: 190px;
	top: 1000px;
	position: absolute;
	left: 220px;
	text-align: right;
}
#img_desc_headboards.shaped {
	width: 190px;
	top: 1460px;
	position: absolute;
	left: 10px;
}
#img_desc_headboards.contemporary {
	width: 190px;
	top: 1920px;
	position: absolute;
	left: 10px;
}
#designer_tip {
	width: 190px;
	margin-top: 20px;
	float: left;
}
#memo_sample {
	width: 170px;
	margin-top: 20px;
	float: left;
	background-color: #FFF;
	padding: 10px;
	text-align: center;
}
#pin_hooks {
	width: 190px;
	float: left;
}
#banded_panel {
	width: 650px;
	float: left;
	margin-top: 20px;
	clear: both;
}
#video {
	height: 360px;
	width: 640px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#qa {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#qa li.question {
	background-image: url(../the_faab_story/images/q.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
}
#qa li.answer {
	background-image: url(../the_faab_story/images/a.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-bottom: 20px;
}
#ten {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#ten li.firsts {
	padding-left: 30px;
	padding-top: 10px;
}
#ten li#one {
	background-image: url(../the_faab_story/images/1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#ten li#two {
	background-image: url(../the_faab_story/images/2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#ten li#three {
	background-image: url(../the_faab_story/images/3.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#ten li#four {
	background-image: url(../the_faab_story/images/4.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#ten li#five {
	background-image: url(../the_faab_story/images/5.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#ten li#six {
	background-image: url(../the_faab_story/images/6.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#ten li#seven {
	background-image: url(../the_faab_story/images/7.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#ten li#eight {
	background-image: url(../the_faab_story/images/8.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#ten li#nine {
	background-image: url(../the_faab_story/images/9.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-top: 20px;
}
#ten li#ten {
	background-image: url(../the_faab_story/images/10.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 30px;
	padding-bottom: 20px;
	margin-top: 20px;
}
#quote_1 {
	background-image: url(../the_faab_story/images/quotation_mark.png);
	background-repeat: no-repeat;
	margin-left: 40px;
	background-position: 0px 0px;
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
	width: 490px;
	height: 90px;
}
#quote_2 {
	background-image: url(../the_faab_story/images/quotation_mark.png);
	background-repeat: no-repeat;
	margin-left: 40px;
	background-position: 0px 0px;
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
	width: 490px;
	height: 80px;
}
#quote_3 {
	background-image: url(../the_faab_story/images/show_special.png);
	background-repeat: no-repeat;
	margin-left: 40px;
	background-position: 0px 0px;
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
	width: 490px;
	height: 200px;
}
#products {
	padding-top: 20px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #818181;
}
#products.top {
	border-top-style: none;
	padding-bottom: 0px;
}
#products.middle {
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #818181;
	margin-bottom: 20px;
}
#products.middle_drapes {
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #818181;
	margin-bottom: 20px;
	background-color: #E6E6E6;
	padding-right: 20px;
	padding-left: 20px;
}
#products_img {
	float: left;
	width: 420px;
	margin-right: 20px;
}
#products_img_200 {
	margin-bottom: 20px;
}
#products_img_200.last {
	float: left;
	width: 200px;
	margin-right: 0px;
	margin-bottom: 20px;
}
#products_text {
	float: left;
	width: 230px;
}
#products_text.no_image {
	width: 670px;
}
#products_text_2_col {
	float: left;
	width: 315px;
	margin-right: 17px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #818181;
	padding-right: 17px;
}
#products_text_2_col.last {
	margin-right: 0px;
	border-right-style: none;
	padding-right: 0px;
}
#products_text_3_col {
	float: left;
	width: 200px;
	margin-right: 17px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #818181;
	padding-right: 17px;
}
#products_text_3_col.last {
	margin-right: 0px;
	border-right-style: none;
	padding-right: 0px;
}
#products_text_main {
	padding-top: 15px;
	text-align: center;
}
#products_text_co-ordinates {
	padding-top: 15px;
	text-align: center;
}
#products_main {
	margin-top: 20px;
	width: 670px;
}
#bottom_nav {
	width: 860px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	float: left;
}
#lower_buttons {
	width: 200px;
	float: left;
	margin-right: 20px;
}
#lower_buttons.last {
	width: 200px;
	float: left;
	margin-right: 0px;
}
#finish_text {
}
#finish_img {
	float: left;
	width: 150px;
	padding-right: 20px;
	padding-bottom: 20px;
}
#finish_img.last {
	padding-right: 0px;
}
#finish_name {
	text-align: center;
	padding-top: 5px;
}
.room_shot {
	margin-bottom: 20px;
	width: 670px;
	height: 800px;
}
#media_library {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #818181;
}
#media_library.bottom {
	border-bottom-style: none;
	padding-bottom: 20px;
}
#available {
	margin-top: 20px;
	margin-bottom: 20px;
}
.on_the_web {
	width: 650px;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #808080;
}
.on_the_web_thumb {
	width: 200px;
	height: 200px;
	margin-right: 20px;
	float: left;
}
#hang {
	width: 630px;
	position: relative;
	margin-bottom: 20px;
}
#sunbrella_logo {
	margin-bottom: 40px;
	text-align: center;
	margin-top: 40px;
}
#sunbrella_img {
	margin-bottom: 20px;
}
#catalogues {
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #808080;
	padding-top: 20px;
}
#catalogues.top {
	margin-bottom: 20px;
	border-top-style: none;
}
#catalogue_logo_home {
	float: left;
	margin-right: 20px;
	width: 325px;
	height: 221px;
}
#catalogue_logo_luxe {
	float: left;
	width: 325px;
	height: 195px;
	margin-right: 20px;
}
#catalogue_logo_less {
	float: left;
	width: 325px;
	height: 129px;
	margin-top: 20px;
	margin-left: 20px;
}
#catalogue_desc {
	float: left;
	width: 285px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #7F7F7F;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7F7F7F;
	padding-right: 10px;
	padding-left: 10px;
}
#catalogue_logo {
	margin-bottom: 30px;
	text-align: center;
}
#site_map {
	float: left;
	width: 150px;
	margin-right: 20px;
}
#site_map.last {
	float: left;
	width: 150px;
	margin-right: 0px;
}
#explorer {
	margin-top: 20px;
	margin-bottom: 20px;
}
#browsers {
	margin-top: 40px;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #818181;
}
#browser_3_col {
	float: left;
	width: 209px;
	margin-right: 20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #818181;
}
#browser_3_col.last {
	margin-right: 0px;
	border-right-style: none;
}
#logo_bar {
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#badges {
	float: left;
}
#paypal_logo {
	float: left;
}
/* Footer Menu Shop */

.footer_menu_shop {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #818181;
	float: right;
	text-align: left;
}
.footer_menu_shop li {
	list-style-type: none;
}
.footer_menu_shop a {
	/* [disabled]padding-right: 20px; */
}
#fabric_container {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#fabric_container.last {
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom-style: none;
}
/*
#fabric_text_2-col {
	float: left;
	width: 390px;
	margin-left: 20px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	margin-bottom: 20px;
}

#fabric_text_2-col.first {
	float: left;
	width: 210px;
	margin-left: 0px;
	padding-left: 0px;
	border-left-style: none;
	margin-right: 0px;
}
#fabric_text_2-col_designer.first {
	float: left;
	width: 195px;
	margin-left: 0px;
	padding-left: 0px;
	border-left-style: none;
	margin-right: 0px;
}
#fabric_text_2-col.first_new {
	float: left;
	width: 195px;
	margin-left: 0px;
	padding-left: 0px;
	border-left-style: none;
	background-image: url(../faab_catalogues/images/new_badge_sml.png);
	background-repeat: no-repeat;
	background-position: 165px 0px;
}
#fabric_text_2-col.first_new_2 {
	float: left;
	width: 195px;
	margin-left: 0px;
	padding-left: 0px;
	border-left-style: none;
	background-image: url(../faab_catalogues/images/new_badge_sml.png);
	background-repeat: no-repeat;
	background-position: 165px 20px;
}*/
#fabric_sample_detail {
	float: left;
	width: 390px;
	padding-left: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	margin-bottom: 20px;
	margin-left: 20px;
}
#fabric_text_2-col {
	float: left;
/*	width: 195px;*/
	margin-left: 0px;
	padding-left: 0px;
	border-left-style: none;
	margin-right: 20px;
}
/*
#fabric_text_2-col.faab_faux.first {
	background-image: url(../faab_catalogues/images/faab_home/collections_head_faab_faux.png);
	background-repeat: no-repeat;
	background-position: 0px 25px;
}
#fabric_text_2-col.faab_stripes.first {
	background-image: url(../faab_catalogues/images/faab_home/collections_head_faab_stripes.png);
	background-repeat: no-repeat;
	background-position: 0px 25px;
}
#fabric_text_2-col.linen_collection.first {
	background-image: url(../faab_catalogues/images/faab_home/collections_head_linen.png);
	background-repeat: no-repeat;
	background-position: 0px 25px;
}
#fabric_text_2-col.silk.first {
	background-image: url(../faab_catalogues/images/faab_home/collections_head_silk.png);
	background-repeat: no-repeat;
	background-position: 0px 25px;
}
#fabric_text_2-col.sheers.first {
	background-image: url(../faab_catalogues/images/faab_home/collections_head_sheers.png);
	background-repeat: no-repeat;
	background-position: 0px 25px;
}
#fabric_text_2-col.coodinates.first {
	background-image: url(../faab_catalogues/images/faab_home/collections_head_coordinates.png);
	background-repeat: no-repeat;
	background-position: 0px 25px;
}
*/
#fabric_sample_3-col {
	float: left;
	width: 210px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#fabric_sample_3-col.last {
	float: left;
	width: 210px;
	margin-right: 0px;
}
#fabric_sample_pattern_faab_home {
	width: 210px;
	margin-bottom: 5px;
}
#pattern_sample_faab_home {
	width: 210px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#drapery_sample_designer {
	width: 260px;
	float: left;
	margin-bottom: 20px;
}
#fabric_sample_4-col {
	float: left;
	width: 142px;
	margin-right: 20px;
	margin-bottom: 20px;
}
#fabric_sample_4-col.last {
	float: left;
	width: 142px;
	margin-right: 0px;
}
#fabric_sample_pattern_faab-u-less {
	width: 304px;
}
#pattern_sample_faab-u-less {
	width: 304px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#merchandising_display {
	background-image: url(../faab_catalogues/images/merchandising_display.png);
	background-repeat: no-repeat;
	height: 490px;
	width: 670px;
}
#merchandising_callout_1 {
	width: 150px;
	position: absolute;
	top: 500px;
}
#merchandising_callout_2 {
	padding: 5px;
	width: 140px;
	background-color: #CCC;
	position: absolute;
	top: 670px;
}
#merchandising_callout_3 {
	width: 150px;
	position: absolute;
	left: 520px;
	top: 350px;
}
#merchandising_callout_4 {
	width: 150px;
	position: absolute;
	left: 520px;
	top: 640px;
}
#headings_text_1 {
	background-image: url(../faab_catalogues/images/1.png);
	background-repeat: no-repeat;
	width: 610px;
	margin-top: 20px;
	padding-left: 60px;
	height: 55px;
	padding-top: 5px;
}
#headings_text_2 {
	background-image: url(../faab_catalogues/images/2.png);
	background-repeat: no-repeat;
	width: 610px;
	margin-top: 20px;
	padding-left: 60px;
	height: 55px;
	padding-top: 5px;
}
#headings_text_3 {
	background-image: url(../faab_catalogues/images/3.png);
	background-repeat: no-repeat;
	width: 610px;
	margin-top: 20px;
	padding-left: 60px;
	height: 55px;
	padding-top: 5px;
}
.vendor_logos {
	float: left;
	height: 75px;
	width: 210px;
	margin-right: 20px;
	margin-bottom: 20px;	
}
.vendor_logos.last {
	margin-right: 0px;
}
#additional_tips {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #818181;
	padding-top: 20px;
}
.additional_tip_image {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
#classic-pleat-head {
	float: right;
	height: 190px;
	width: 280px;
	margin-left: 40px;
}
#ds_terms {
	background-color: #E7E7E7;
	padding: 20px;
}


/* Contact forms */

.contact_forms {
	padding-top: 20px;
}
#contactus {
	width: 660px;
}
#contactus label {
	display: inline-block;
	line-height: 20px;
	vertical-align: top;
	width: 150px;
	font-size: 14px;
}
#contactus ul {
	margin: 0;
	padding: 0;
}
#contactus li {
	list-style: none;
	margin: 0;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #7F7F7F;
}
.mandatory {
	font-weight: bold;
}
#contactus li.checkbox_array  {
	border-top-style: none;
	padding-top: 0px;
	padding-bottom: 0px;
}
#contactus li.hours_array  {
	border-top-style: none;
	padding-top: 0px;
	padding-bottom: 0px;
}

.customer-callout {
    margin: 40px 0px 40px 0px;
    padding: 20px;
    background-color: #FFF8DC;
}


/* Tables */

#catalogue_prices {
	border-collapse:collapse;
}
#catalogue_prices td {
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	border: none;
}
#panel_dimensions {
	border-collapse:collapse;
}
#panel_dimensions table, th, td {
	border: 1px solid #7E7E7E;
}
#panel_dimensions th {
	padding-right: 20px;
	padding-left: 20px;
}
#panel_dimensions td {
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#panel_dimensions tr.top {
	background-color: #E7E7E7;
	text-align: center;
}

#ds_table {
	margin-bottom: 40px;
	margin-top: 40px;
}

table#ds_width_guide td, th {
	border-collapse: collapse;
	border: 1px solid #7E7E7E;
	padding: 5px;
	text-align: center;
}
table#ds_width_guide th {
	background-color: #E7E7E7;
}
table col#one {
	background-color: #E7E7E7;
	text-align: left;
}
